#pragma once
#include "EntityState.h"
extern const int CS_QuoteSTATENAME_AIR;
class CS_QuoteAir :
    public EntityState
{
public:
    CS_QuoteAir();
    void SetAir(int index);
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

